
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_25_page0 .stacks_left {
	width:200px;
}

#stacks_in_25_page0 .stacks_row {
	width:800px;
}
#stacks_in_63_page0 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_65_page0 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_67_page0 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_69_page0 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_71_page0 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_73_page0 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_75_page0 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_77_page0 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_81_page0 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_83_page0 {
	padding: 50px 0px 0px 0px;
}
